perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Otto Lang ...@wean.at>
Subject Re: Error when starting apache
Date Thu, 11 Mar 2004 06:42:27 GMT
On Thu, Mar 11, 2004 at 06:41:46AM CET, Gerald Richter wrote:
> > --- snip ---
> > Cannot require Apache::Session::Serialize::Storable at \
> > /usr/lib/perl5/HTML/Embperl/Session.pm line 225.
> > --- snip ---
> Looks like Apache::Session is not installed (or maybe an old version,
> we need 1.5+)

That was my first idea. But Apache::Session is installed in version
1.6?! I think i will try to install the module again although ``make
test'' was okay.

> Gerald

Thx ./otto
-- 
Bill Gates:      quality software
Ronald McDonald: gourmet cuisine

---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message